// creator  : weidu.exe (version 23600)
// argument : BAYARD.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BAYARD~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #24024 /* ~*COUGH* Who... who are you? Ahh, a wanderer not unlike meself. Best you turn and walk on, friend; this place does not accept visitors with grace. Better you are alive and leaving, like me.~ */
  IF ~~ THEN REPLY #24032 /* ~Who might you be? I did not expect to see others here.~ */ GOTO 1
  IF ~~ THEN REPLY #24033 /* ~Ahh, step back if you can't stand the danger. I'm here to take what I wish. Who the hell are you, anyway?~ */ GOTO 2
  IF ~~ THEN REPLY #24034 /* ~You look hurt! Is there anything I can do for you?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #24025 /* ~You should expect to see many more things that you did not expect. Heheh... oww... don't make me laugh. I've a dart in me gullet doing some nasty things. My name is Bayard, and me friends and I came here just as you did. It looks a rewarding place, but I have decided it is beyond my ability.~ */
  IF ~~ THEN REPLY #24038 /* ~I will fare better, I am sure. I have a keen eye for traps and the like, and I've fought many a dastardly creature in the past.~ */ GOTO 4
  IF ~~ THEN REPLY #24039 /* ~I am sure I am more than capable of defeating whatever I should meet in here. Nothing has withstood my passing before.~ */ GOTO 5
  IF ~~ THEN REPLY #24040 /* ~That is just fear talking. I have no such worry.~ */ GOTO 6
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #24026 /* ~Me name is Bayard, and you needn't threaten. I be in no shape to do you any harm, and me fellows have gone below. I would, however, treat this place with a little more respect than you've shown me. Durlag's Tower is not to be mocked.~ */
  IF ~~ THEN REPLY #24041 /* ~I doubt there is anything here that I have not seen before. I am well equipped to deal with traps and monsters.~ */ GOTO 4
  IF ~~ THEN REPLY #24042 /* ~I am sure I am more than capable of defeating whatever I should meet in here. If you knew me, you would know that I have proven more than capable of defeating whatever I should meet in here. I have fought all manner of creature.~ */ GOTO 5
  IF ~~ THEN REPLY #24043 /* ~I have no such fear of this place. Do not assume I will be as nervous as you are.~ */ GOTO 6
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #24027 /* ~Ahh, keep any healing for yourself. You'll need it. I took a dart to the gullet on me way back here, and I be feeling a touch under the weather. A word of warning if you intend to descend: Keep your wits about you. This place will hang you out to dry if you but stumble through.~ */
  IF ~~ THEN REPLY #24044 /* ~I am not so easy to dissuade. I have come well prepared for trap removal, and in the past I have dispatched many a monster to the next world.~ */ GOTO 4
  IF ~~ THEN REPLY #24045 /* ~Whatever lurks below will fall in my wake, just as all those before. I am quite able to take care of myself, no matter what the opposition.~ */ GOTO 5
  IF ~~ THEN REPLY #24046 /* ~You talk as though afraid. I am made of stronger stuff, and shall not fear what is to come.~ */ GOTO 6
END

IF ~~ THEN BEGIN 4 // from: 8.0 6.0 3.0 2.0 1.0
  SAY #24047 /* ~If you live long enough to fight the creatures that call this place home, count yourself lucky. The very walls within will conspire to keep you at bay. Mere traps test only your dexterity, but this place is more than a simple doorknocker. Durlag was a sick, sick man, and I tell you that he meant to kill those that entered, not just hinder.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 7.0 6.1 3.1 2.1 1.1
  SAY #24048 /* ~Ahh, so you have defeated many a monster to get here. Well, if you have seen another of what lives here now I would be greatly surprised. There is a creature here unlike any other, a beast that defies sound thought. I have heard of it before, but my party laughed and said I was just afraid. Afraid? Yes, but it is still true.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 6 // from: 8.1 7.1 3.2 2.2 1.2
  SAY #24049 /* ~You should be afraid, fear is healthy. It keeps you from making mistakes, and in this place, mistakes will cost you your life. There are choices to be made in here, and they have deadly consequences. Durlag did not seem to believe in second chances.~ */
  IF ~~ THEN REPLY #24053 /* ~I am not afraid of traps or the monsters that live within.~ */ GOTO 4
  IF ~~ THEN REPLY #24054 /* ~I am certain that I can handle any creature in this place.~ */ GOTO 5
  IF ~~ THEN REPLY #24055 /* ~You seem quite certain this place is dangerous. What makes you so sure, and why have you abandoned your friends to it?~ */ GOTO 9
END

IF ~~ THEN BEGIN 7 // from: 4.0
  SAY #24050 /* ~Sure there be traps, triggered by wire or step or sound, but there are TESTS as well, tests he made to find friend or foe. You will need more than your agile fingers to escape what comes. Some traps give no second chance. Attention must be paid, or death will easily take you.~ */
  IF ~~ THEN REPLY #24056 /* ~Tests or no, I am more than capable of defeating anything within.~ */ GOTO 5
  IF ~~ THEN REPLY #24057 /* ~You are just afraid. I am not.~ */ GOTO 6
  IF ~~ THEN REPLY #24058 /* ~You seem quite certain this place is dangerous. What makes you so sure, and why have you abandoned your friends to it?~ */ GOTO 9
END

IF ~~ THEN BEGIN 8 // from: 5.0
  SAY #24052 /* ~I have heard the tales of fell servants that walk the Prime. Am I afraid because I believe? No, I know what is here. Have you had the pleasure of seeing? A demon in knight's clothing, a demon knight that serves the underworld. I care not whether you have killed all the kobolds in Calimshan, attacking this beast directly is suicide. It is truly beyond thought. What it is even doing here, I do not know. Durlag was certainly not in league with such a beast, but it has made a home here nonetheless.~ */
  IF ~~ THEN REPLY #24059 /* ~The traps within are weak indeed if creatures are free to come and go. I shall bypass them and fight whatever lives here.~ */ GOTO 4
  IF ~~ THEN REPLY #24060 /* ~I think your words are clouded with fear. I am not as quick to worry as you are.~ */ GOTO 6
  IF ~~ THEN REPLY #24061 /* ~You seem quite certain this place is dangerous. What makes you so sure, and why have you abandoned your friends to it?~ */ GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.2 7.2 6.2
  SAY #24062 /* ~I have not abandoned my friends. Young they may be, but they are old enough to make up their own minds. I will not babysit anyone who can take up the sword to defend themselves. I say the risk, and if they wish to continue, it is their own fate they decide. Me, I be thinking that it is better to live. This place is death. It is in the air, and it gets in your clothes. My friends, they say, "By the gods, what is that stench?" And I tell them, "It's the stink of death, citizens."~ */
  IF ~~ THEN REPLY #24066 /* ~Yes, yes, yes, all very colorful, but what's to fear here? You make claims of traps and hellish monsters, but all I see is a scared little man running away.~ */ GOTO 11
  IF ~  Global("Therella","GLOBAL",1)
~ THEN REPLY #24067 /* ~One of your friends, he did not happen to be named Dalton, did he?~ */ DO ~AddJournalEntry(26867,QUEST)
~ GOTO 10
  IF ~~ THEN REPLY #24068 /* ~So the tower is well trapped and has monsters running about in it. Sounds like every other dungeon I've been in. I have seen nothing to make me think otherwise.~ */ GOTO 11
  IF ~~ THEN REPLY #24069 /* ~I will heed your warnings, but I must still go on. Danger or no, I have business here. I will have to see for myself.~ */ GOTO 13
  IF ~~ THEN REPLY #24070 /* ~Perhaps I will leave this place for another day then. No need to go and get myself killed.~ */ GOTO 14
END

IF ~~ THEN BEGIN 10 // from: 9.1
  SAY #24063 /* ~You know the lad, or did his mother send you to check on him? She is a worrisome little parent, isn't she? Perhaps rightly so, I worried about the boy too. He does not take much of this seriously, and when he realizes what he has been through it may be a rude awakening, to be sure. He is with my fellows, deeper than I wished to go. You may find them if you search, but I think the way they went has been blocked. There be so many passages it seems Durlag felt he could afford to collapse a few behind the unwary.~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 11 // from: 9.2 9.0
  SAY #24071 /* ~You have even less reason to believe it is NOT as dangerous as I say. There is a reason that no one has breached this place to any significant degree in over three hundred years. You have heard the history or you would not be here. Durlag was a disturbed man; his spirit was broken by the deaths of those around. This place reflects what happened to him and he seems to demand you understand him before you are allowed passage.~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 12 // from: 14.0 13.0 11.0 10.0
  SAY #24072 /* ~This place is not a ruin; it is not open to the ages. This place was designed to keep people out, or to kill them. Even the simplest of doors seem locked with wardstones. If you enter here, you had best be prepared to succeed or die. Ahh, you have inspired a lecture from me, but your life is yours to do with what you will. I must go. Good luck to you; I do wish you well.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #26868 /* ~Durlag's Tower
I had just begun exploring Durlag's Tower when I met a man by the name of Bayard. He seemed calm, though this place had frightened him and he was choosing to leave. Apparently his party is still within, having decided to go on without him. He wished them well, but would not follow. The traps and "tests" left by Durlag are beyond his ability, or so he seemed to think. Some are extremely lethal, offering no second chance to a trespasser. This place is not meant to hinder, but to kill. He is also afraid of the creature that has taken up residence here. It is apparently a demon knight, some type of fell servant from the lower planes that is supposedly extremely powerful. Bayard feels that attacking such a creature directly is tantamount to suicide. Perhaps his fear will serve him well, but I must go onward. I shall keep an eye out for these "wardstones" that he mentioned as well. They must be keys of a sort.
~ */ EXIT
END

IF ~~ THEN BEGIN 13 // from: 9.3
  SAY #24073 /* ~That is your right and should be your intent. I will not stand in the way of anyone that understands the risk ahead, as long as you know there is a reason that no one has breached this place to any significant degree in over three hundred years. You have heard the history or you would not be here. Durlag was a disturbed man; his spirit was broken by the deaths of those around. This place reflects what happened to him and he seems to demand you understand him before you are allowed passage.~ */
  IF ~~ THEN GOTO 12
END

IF ~~ THEN BEGIN 14 // from: 9.4
  SAY #24074 /* ~A sensible response to what is ahead. You do not often see the cautionary approach from an adventurer. Of course, that is why you do not often meet OLD adventurers. If you do decide to return, please keep in mind that there is a reason that no one has breached this place to any significant degree in over three hundred years. You have heard the history or you would not be here. Durlag was a disturbed man; his spirit was broken by the deaths of those around. This place reflects what happened to him and he seems to demand you understand him before you are allowed passage.~ */
  IF ~~ THEN GOTO 12
END
